@charset "utf-8";

/* Table Of Contents
----------------------------------------

# content
# sidebar
# clearfix
# slider

----------------------------------------*/


/* # content
---------------------------------------------------------------------------- */

dl.infoList {
	padding: 5px 18px 0;
}

dl.infoList dt img {
	margin: 0 0 0 3px;
	vertical-align: middle;
}

dl.infoList dd {
	background: url(../common/images/bg_dot02.gif) repeat-x left bottom;
	margin: -1.4em 0 0.6em;
	padding: 0 0 0.4em 16em;
}

dl.infoList dd.lastList {
	margin-bottom: 0;
	padding-bottom: 0;
}

dl.infoList dd a {
	background: url(../common/images/ico_arrow01.gif) no-repeat 0 4px;
	display: block;
	padding-left: 23px;
	margin-left:5px;
}

ul.ticketList01 {
	margin: 0 -12px 7px 0;
	width: 730px;
}

ul.ticketList01 li {
	background: url(../common/images/bg_box03_top.gif) no-repeat 0 0;
	float: left;
	margin-right: 6px;
	padding-top: 7px;
	position: relative;
	width: 359px;
}

ul.ticketList01 li div.ticketContent {
	background: url(../common/images/bg_box03.gif) no-repeat left bottom;
	padding: 2px 10px 7px;
	width: 339px;
}

ul.ticketList01 li div.ticketContent p.ticket img {
	left: 4px;
	position: absolute;
	top: 4px;
}

ul.ticketList01 li div.ticketContent div.textGet {
	float: right;
	font-size: 90%;
	padding: 0 0 5px;
	width: 229px;
}

ul.ticketList01 li div.ticketContent p.image {
	float: left;
	height: 98px;
	padding: 2px 10px 5px 1px;
	width: 98px;
}

ul.ticketList01 li div.ticketContent h3 {
	background: url(../common/images/bg_dot02.gif) repeat-x left bottom;
	font-size: 120%;
	padding-bottom: 3px;
	margin: 0 0 7px 1px;
}

ul.ticketList01 li div.ticketContent h3 a {
	background: url(../common/images/ico_arrow01.gif) no-repeat 0 2px;
	padding-left: 22px;
}

ul.ticketList02 {
	margin-right: -6px;
}

ul.ticketList02 li {
	background: url(../common/images/bg_box04.gif) no-repeat left bottom;
	float: left;
	margin: 0 6px 6px 0;
    padding-bottom: 8px;
    vertical-align: top;
	width: 237px;
}

ul.ticketList02 li p.suspension {
	padding: 4px 12px 1px;
}

ul.ticketList02 li div.ticketContent {
	background: url(../common/images/bg_box04_top.gif) no-repeat 0 0;
	padding-top: 8px;
	position: relative;
}

ul.ticketList02 li div.ticketContent p.image {
	display: table-cell;
	float: left;
	height: 78px;
	padding: 2px 8px 4px 12px;
	text-align: center;
	vertical-align: middle;
	width: 78px;
}

ul.ticketList02 li div.ticketContent p.image img {
	vertical-align: middle;
}

ul.ticketList02 li div.ticketContent div {
	float: left;
	font-size: 90%;
	width: 130px;
}

ul.ticketList02 li div.ticketContent div p {
	clear: both;
	padding-bottom: 2px;
}

ul.ticketList02 li div.ticketContent div p span {
	display: block;
	float: left;
	width: 40px;
}

ul.ticketList02 li div.ticketContent div p.infoText {
	padding: 5px 0 2px;	
}

ul.ticketList02 li div.ticketContent h3 {
	background: url(../common/images/bg_dot02.gif) repeat-x left bottom;
	font-size: 120%;
	margin: 0 12px 6px;
	padding-bottom: 3px;
}

ul.ticketList02 li div.ticketContent h3 a {
	background: url(../common/images/ico_arrow01.gif) no-repeat 0 2px;
	font-size: 90%;
	padding-left: 22px;
}

div.date {
	background: url(../images/bg_date_top.gif) no-repeat 0 0;
	margin-bottom: 8px;
	padding-top: 4px;
}

div.dateContent {
	background: url(../images/bg_date_bottom.gif) no-repeat left bottom;
	padding-bottom: 2px;
	width: 720px;
}

div.dateContent p {
	font-weight: bold;
	float: left;
	padding: 2px 0 0 13px;
	width: 540px;
}

div.dateContent p.text {
	width: 455px;
}

div.dateContent ul {
	float: right;
	padding: 1px 10px 0 0;
	text-align: right;
	width: 240px;
}

div.dateContent ul li {
	background: url(../common/images/bg_line03.gif) no-repeat 0 0;
	display: inline;
	margin-left: 4px;
	padding-left: 7px;
	width: auto;
}

div.dateContent ul li.first {
	background: none;
}

div.dateContent ul li a {
	background: url(../common/images/ico_arrow02.gif) no-repeat 0 0;
	padding-left: 15px;
}

div.dateContent ul li.next a {
	background: url(../common/images/ico_arrow15.gif) no-repeat 0 0;
}

div.dateContent ul li span {
	font-weight: bold;
}

div.tabPanel {
	clear: both;
}

ul.tabList {
	background: url(../images/bg_tablist.gif) no-repeat left bottom;
	margin-bottom: 7px;
	padding: 0 0 6px;
	width: 724px;
}

ul.tabList li {
	float: left;
	width: auto;
}

ul.tabList li a {
	background: url(../images/bg_tab.gif) no-repeat 0 0;
	display: block;
	font-size: 90%;
	padding: 7px 5px 1px 23px;
	width: 75px;
}

ul.tabList li.active a,
ul.tabList li a:hover {
	background: url(../images/bg_tab_o.gif) no-repeat 0 0;
	color: #fff;
	margin-top: -2px;
	padding: 10px 5px 0 23px;
	text-decoration: none;
}

ul.doorList {
	margin: 0 -12px 0 0;
	width: 736px;
}

*:first-child + html ul.doorList {
	padding-bottom: 6px;
}

* html ul.doorList {
	padding-bottom: 6px;
}

ul.doorList li {
	background: url(../common/images/bg_box08_top.gif) no-repeat 0 0;
	float: left;
	margin: 0 6px 6px 0;
	padding-top: 8px;
	vertical-align: top;
	width: 237px;
}

ul.doorList li div.doorContent {
	background: url(../common/images/bg_box08.gif) no-repeat left bottom;
	padding: 0 18px 7px 12px;
	width: 210px;
}

ul.doorList li div.doorContent div {
	background: url(../common/images/bg_dot02.gif) repeat-x left bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

ul.doorList li div.doorContent div p.image {
	margin: -3px 0 0;
	left: -3px;
	top: 5px;
	position: relative;
	z-index: 10;
}

ul.doorList li div.doorContent div img.doorText {
	margin-left: 3px;
}

ul.doorList li div.doorContent div h3 {
	padding-top: 10px;
	width: auto;
}

ul.doorList li div.doorContent h3 a {
	background: url(../common/images/ico_arrow01.gif) no-repeat 0 1px;
	padding-left: 21px;
}

ul.doorList li div.doorContent p {
	clear: both;
	font-size: 90%;
}

ul.doorList li div.doorContent p span {
	display: block;
	float: left;
	width: 40px;
}


div.noteList {
	background: url(../common/images/bg_box05_top.gif) no-repeat 0 0;
	clear: both;
	margin-bottom: 7px;
	padding-top: 3px;
}

div.noteList ul {
	background: url(../common/images/bg_box05_bottom.gif) no-repeat left bottom;
	padding: 0 0 7px 10px;
	width: 710px;
}

div.noteList ul li {
	float: left;
	font-size: 90%;
	margin: 3px 7px 0 0;
	white-space: nowrap;
	width: auto;
}

div.noteList ul li img {
	margin: 0 5px 0 0;
	vertical-align: middle;
}

ul.searchList {
	padding: 5px 12px 0;
}

ul.searchList li {
	background: url(../common/images/bg_dot02.gif) repeat-x left bottom;
	margin-bottom: 10px;
	padding-bottom: 3px;
}

ul.searchList li.lastList {
	background: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

ul.searchList li p {
	float: left;
	width: auto;
}

ul.searchList li p.searchTitle {
	padding-top: 11px;
}

ul.searchList li ul {
	float: left;
	padding: 3px 0 0 4px;
	width: 610px;
}

ul.searchList li.lastList ul {
	padding-top: 0;
}

ul.searchList li ul li {
	background: none;
	float: left;
	margin: 0;
	padding: 0 15px 8px 0;
	width: auto;
}

ul.searchList li ul li a {
	background: url(../common/images/ico_arrow01.gif) no-repeat 0 1px;
	padding-left: 23px;
}

ul.recommendList {
	margin: 0 -27px 0 3px;
	width: 748px;
}

ul.recommendList li {
	float: left;
	padding: 0 9px 10px 0;
	width: auto;
}

/*20120929*/
ul.recommendList li a {
	background: #fff;
	display: block;
}

ul.recommendList li a:hover img {
	opacity: 0.50;
	filter: alpha(opacity=50);
}
/*20120929*/

div.infoBlock {
	background: url(../images/bg_info_bottom.gif) no-repeat left bottom;
	color: #fff;
	margin: 0 0 36px 4px;
}

div.infoBlock div {
	background: url(../images/bg_info.gif) no-repeat 0 0;
	min-height: 30px;
}

* html div.infoBlock div {
	height: 1%;
}

div.infoBlock div p.text {
	float: left;
	font-weight: bold;
	padding: 8px 10px 0 37px;
	width: 505px;
	font-size: 100%;
}

div.infoBlock div p.link {
	float: left;
	padding: 8px 0 4px;
	width: 160px;
}

div.infoBlock p span {
  background: url(../common/images/img_winBlank02.gif) no-repeat right 0;
  padding-right: 18px;
}

div.infoBlock p span a {
	background: url(../common/images/ico_arrow03.gif) no-repeat 0 1px;
	color: #fff;
	font-weight: normal;
	padding-left: 25px;
}

.ads {
	margin: 0 auto;
	width: 468px;
}


/* # sidebar
---------------------------------------------------------------------------- */

div#sidebar {
	padding-top: 3px;
}


/* # clearfix
---------------------------------------------------------------------------- */

ul.ticketList01,
ul.ticketList02,
ul.ticketList01 li div.ticketContent,
ul.ticketList02 li div.ticketContent,
div.dateContent
div.dateContent ul,
ul.tabList,
ul.doorList,
ul.doorList li div.doorContent div,
div.noteList ul,
ul.searchList,
ul.searchList li,
ul.searchList li ul,
ul.recommendList,
div.infoBlock div,
div#visual div.visualInner,
div#visual .thumbList {
	zoom: 1;
}

ul.ticketList01:after,
ul.ticketList02:after,
ul.ticketList01 li div.ticketContent:after,
ul.ticketList02 li div.ticketContent:after,
div.dateContent:after,
div.dateContent ul:after,
ul.tabList:after,
ul.doorList:after,
ul.doorList li div.doorContent div:after,
div.noteList ul:after,
ul.searchList:after,
ul.searchList li:after,
ul.searchList li ul:after,
ul.recommendList:after,
div.infoBlock div:after,
div#visual div.visualInner:after,
div#visual .thumbList:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}


/* # slider
---------------------------------------------------------------------------- */

div#visual {
	margin-bottom: 30px!important;
}

div#visual div.visualInner .panel {
	background: url(../images/bg_visual.gif) no-repeat 0 0;
	padding: 3px;
	margin: 0 0 2px -1px;
}

div#visual div.visualInner p.image {
	float: left;
	margin-right: 13px;
}

div#visual div.visualInner .panel div {
	float: left;
	width: 157px;
	height: 230px;
	position:relative;
}

div#visual div.visualInner .panel div p {
	font-size: 100%;
	line-height: 1.3;
	padding-top: 16px;
}

div#visual div.visualInner .panel div p strong {
	font-size: 120%;
	line-height: 1.1;
}

div#visual div.visualInner .panel div p.visualButton {
	margin-left: -2px;
	padding-top: 4px;
	position:absolute;
	right:0;
	bottom:16px;
}

div#visual .thumbList {
	background: url(../images/bg_list.gif) no-repeat 0 0;
	height: 42px;
	padding: 3px 6px 0 9px;
	margin: 238px 0 0 1px;
}

div#visual .strip_wrapper ul li {
	width: auto;
}

div#visual .nav-next {
	background: url(../images/btn_next.png) no-repeat 0 0;
	height: 23px;
	width: 23px;
}

div#visual .nav-prev {
	background: url(../images/btn_prev.png) no-repeat 0 0;
	height: 23px;
	width: 23px;
}

div#visual .next,
div#visual .prev {
	text-indent: -9999px;
}

/*  2019.2.21追記 YouTubeサムネイル用  */
.youthum a {
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.youthum a::before {
	position: absolute;
	content: url(https://www.diskgarage.com/images/btn_you.png);
	text-align: center;
	top: 36%;
	left: -5px;
	width: 100%;
	height: 100%;
	z-index: 10;
	transition: all 0.3s;
}

a.btn_archive {
    position: relative;
    width: 184px !important;
    border: 1px solid #818181;
    height: 46px;
    padding: 10px 10px 10px 14px;
    color: #000;
    font-size: 16px;
    font-weight: 800;
    text-decoration: none;
    text-indent: 2em;
    background: #fff;
    line-height: 3.0;
    font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	
}

/*  2019.7.3追記 過去公演一覧ボタン用  */
a.btn_archive:before {
    content: url(../../../../common/images/ico_arrow05.gif);
    margin-left: -60px;
    top: 30px;
    position: absolute;
}

@media screen and (max-device-width: 480px) {
	dl.infoList dd {
		background: url(../common/images/bg_dot02.gif) repeat-x left bottom;
		margin: -1.8em 0 0.6em;
		padding: 0 0 0.4em 20.5em;
	}
	div.infoBlock div p.text {
	font-weight: normal;
	font-size: 80%;
	}
}
span.now {
    font-weight: bold;
}